Bug 33688 - rmt not compatible with Solaris ufsdump (qa0327)
rmt not compatible with Solaris ufsdump (qa0327)
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: dump (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-28 16:30 EST by Joshua Buysse
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-28 16:31:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Buysse 2001-03-28 16:30:58 EST
rmt-0.4b21-3 is using a non-compatible version of the protocol and causes
the Sun to blow up (nova?).  Here's the output from ufsdump:


  DUMP: rmtstatus: expected response size 24, got 28
  DUMP: This means the remote rmt daemon is not compatible.
  DUMP: Lost connection to remote host.
  DUMP: Bad return code from dump: 1

Should I just give up and put the tape on a Solaris machine?
Comment 1 Joshua Buysse 2001-04-11 02:56:49 EDT
Received a reply from the maintainer of dump.  It's a known bug, and he can't 
fix it -- someone with access to Solaris source will have to.  

Note You need to log in before you can comment on or make changes to this bug.